Just one reason why you might want to upgrade to Moodle 2.6